### Enumeration

# Eog ImageStatus

#### Declaration

    enum Eog.ImageStatus

#### Description

No description available.

#### Members

Name | Description
--- | ---
`EOG_IMAGE_STATUS_UNKNOWN` | No description available.
`EOG_IMAGE_STATUS_LOADING` | No description available.
`EOG_IMAGE_STATUS_LOADED` | No description available.
`EOG_IMAGE_STATUS_SAVING` | No description available.
`EOG_IMAGE_STATUS_FAILED` | No description available.